#xmas {background-image: url(//static.fsf.org/nosvn/plone3/css/snowman.png); background-repeat: no-repeat; background-position: top left; height: 80px; margin: 10px; font: 14px/24px sans-serif; padding: 10px; background-color: #81ec1e; color: black; padding-left: 160px; } 

#vacation {height: 80px; margin: 10px; font: 14px/24px sans-serif; padding: 10px; background-color: #ec1e1e; color: black; padding-left: 160px; } 

.greetings {text-align: right;}
